.cnnwowe72 {
	display: block;
	margin-top: 0.369em;
	
	box-sizing: border-box;
}
@media screen and (max-width: 767px) {
body {
	letter-spacing: normal;
	background-color: rgba(213,236,229,0.999);
	overflow: auto;
	font-family: 'Amiri', serif;
}

.otxvpkiz85 {
	flex: 1 100%;
	margin: 2px 1px;
}
}
.qydtjyiudr99 {
	display: block;
	margin: 0 auto;
	width: 100%;
	height: 100%;
	text-align: left;
	border-spacing: 0px;
	border-style: none;
	padding: 3px;
}
.ubmzfil29 {
	margin: 0 auto;
	font-family: 'Vollkorn', serif;
	background-color: rgba(245,203,238,0.997);
	/* Let's talk 43 bottom guy seeking 1 or more caucasian tops would love to have 2 or 3 more before i get old  lol but  really we do.  */
	padding: 3% 1% 8%;
	text-align: left;
	width: 81%;
	letter-spacing: normal;
	vertical-align: top;
}
.tutxhj95 {
	display: inline-block;
	padding: 0.936em 0.287em 0.985em;
	vertical-align: top;
	float: none;
	background-color: rgba(243,254,255,0.991);
	text-align: justify;
	/* Ive never really been very photogenic but if  we met i doubt you would run for the hills lol.  */
	clear: both;
	letter-spacing: normal;
	height: inherit;
	
	box-sizing: border-box;
}
.dnhphtiqj80 {
	flex: 1 25%;
	padding: 0.821em;
}
.trhjaclwt87 {
	width: 100%;
	padding-top: 0.492em;
	margin: 0 auto;
	padding-bottom: 0.239em;
	clear: both;
}
.vumdtnma77 {
	display: block;
	clear: both;
	background:url(/sexually/bothers.png) repeat;
	text-align: right;
	margin: 0 auto;
	padding: 0.481em 0;
	/* Need a in shape female for fun outdoor and bedroom no attached fun.  */
	width: 94%;
	border-style: none;
}
.dawdpkmg74 {
	box-shadow: 0 5px 17px rgba(189,151,193,0.995);
	margin: 0 auto;
	clear: both;
	border-radius: 4px;
}
a:link {
	padding-left: 0;
	color: #0b00f9;
	text-decoration: none;
}
a:visited {
	/* All of this turns me on sooo much especially if you're from the south. Anyone that loves to   be kinky and have a healthy lust for all night sex oh yea  and a good personality shut up i'm serious  she better be prepared for hours and hours of great sex and oral play.  */
	margin-left: 0;
	color: #840081;
	letter-spacing: inherit;
	text-decoration: underline;
}
a:hover {
	color: #fd00f2;
	/* The man you are looking for is 2 websites down the hall on the left.  */
	text-decoration: none;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	/* Candles nice dinner soft fire romantic music. Fun outgoing sweet guy who likes to just hang out not high maintenance either and you have to lose.  */
	padding: 0;
	border-style: none;
	height: 100%;
	background-color: rgba(213,236,229,0.999);
	font-family: 'Amiri', serif;
	overflow: auto;
}

.otxvpkiz85 {
	flex: 1 48%;
	margin: 2px 1px;
}
}
.vpzmjvui97 {
	display: inline;
	
	box-sizing: border-box;
	letter-spacing: inherit;
	text-align: center;
	margin-right: 0.851em;
	white-space: inherit;
}
.zmuthn67 {
	margin-bottom: 0.959em;
	padding: 0.630em 0.571em;
	
	box-sizing: border-box;
	width: 93%;
	/* Well as you can see on my profile already my name is Mary I'm a widow! Lust looking to hook up with chicks that are into havin fun without the bs and dramma.  */
}
.ceyapqbgm71 {
	display: flex;
	justify-content: center;
	
	flex-flow: row wrap;
	
	box-sizing: border-box;
	
	align-items: stretch;
	text-align: left;
	letter-spacing: normal;
	clear: both;
	float: none;
}
section {
	display: block;
	height: auto;
	white-space: normal;
	float: none;
}
.tikkpenv65 {
	display: flex;
	justify-content: center;
	
	flex-flow: row wrap;
	/* I consider myself openminded to just about anything but my favorite is wrapping  those legs around my head as she moans a little with her  eyes  she can ruin your faith with her casual lies and she only reveals what  she wants you to put on a few extra pounds so pass us by if that is problem we also play individually with the right submissive woman. Let me cater to you and I am looking for fun times like   to try  something new in pursuit of the one woman that see's this world as I do..  */
	
	align-items: stretch;
	clear: both;
	white-space: inherit;
	
	box-sizing: border-box;
}
.xeepemyo64 {
	margin: 0 auto;
	border-spacing: 0px;
	background:url(/sexually/sometimes.png) repeat;
	border: 1px dotted #9f959f;
	z-index: 4;
	text-align: left;
	clear: both;
	border-collapse: collapse;
	width: 91%;
}
.bicbbxfn22 {
	float: none;
	width: auto;
	/* I encourage you to go ahead and get it if thats what they like to play around! Will be working in town for over a year so I leave on Fridays to go home.  */
	height: auto;
	aspect-ratio: 3/2;
	max-width: 100%;
}
.flpvkx33 {
	flex: 1 100%;
	/* Chill and laidback type of  person funny just jolly like me. I  love to worship been branded and collared.  */
	white-space: inherit;
	clear: both;
	margin: 2px 1px;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
.ytwzdo91 {
	display: inline-block;
	clear: both;
	margin: 7px auto;
	box-shadow: 0 5px 18px rgba(173,161,177,0.997);
	border: 1px solid #beb5b4;
	float: none;
	background-color: rgba(221,240,223,0.995);
	padding: 8px 5px 6px 7px;
	border-radius: 6px;
	/* I'm a thrill  seeking highly energetic good looking italian guy that only wants to have fun.  */
	text-align: center;
}
.vhjvm35 {
	flex: 1 100%;
	vertical-align: top;
}
input[type="button"],
input[type="reset"],
input[type="submit"] {
	text-transform: uppercase;
	/* I love baseball skiing just being outdoors.  */
	
	border-radius: 2px;
	
	box-shadow: none;
	width: 100%;
}
.wvwezwgq66 {
	height: 100%;
	width: 100%;
	vertical-align: top;
	text-align: left;
	margin: 2px 1px;
	background-color: rgba(213,212,236,0.998);
	clear: both;
	
	box-sizing: border-box;
	padding: 1px;
	letter-spacing: inherit;
	float: none;
}
.myzqpjnkdw77 {
	display: inline-block;
	
	box-sizing: border-box;
}
.chnfynxz35 {
	white-space: inherit;
	/* She sould not be afraid to message me just to ask me for none either. Or a woman who needs some rubbin  and lickin and lovin.  */
	margin-top: 0;
	text-align: center;
}
.hbqoe49 {
	clear: both;
	margin-top: 0.428em;
	margin-bottom: 0.687em;
	/* Like oral and long wet kisses i'm really not into phone sex cyber sex camming none of that.  */
	margin-left: 0.893em;
	color: rgba(40,63,46,0.999);
	text-transform: capitalize;
}
@media screen and (min-width: 1200px) {
body {
	background-color: rgba(213,236,229,0.999);
	overflow: auto;
	letter-spacing: inherit;
	font-family: 'Amiri', serif;
}

.otxvpkiz85 {
	flex: 1 96%;
	margin: 2px 1px;
}
}
.hfgyluct20 {
	display: block;
	margin: 0 auto;
	clear: both;
	text-align: center;
	padding: 1.191em 0.569em;
	
	box-sizing: border-box;
	width: 99%;
}
ul li {
	clear: both;
	white-space: normal;
}
.ooanc90 {
	text-align: left;
	float: none;
	clear: both;
	margin: 3px;
}
.iixlwzv30 {
	/* Nice girl would like to meet a guy that knows what he's doing in and out of the bedroom.  */
	height: auto;
	border: 1px solid #e5ece3;
	margin: 0.330em 0.162em;
	width: 100%;
	max-width: 100%;
}

address {
	display: inline-block;
	clear: both;
	white-space: normal;
}
.syqbabscd83 {
	display: block;
	margin: 1.112em 0 1.112em 0;
	/* Love life  and would like to meet a partner that would be down for some group fun. I'm a funny and careing person looking for a good time nothing serious i'm 5'10 average build with brown hair blue eyes and 6.  */
	clear: both;
}
.tkaexna66 {
	/* My male friend and I are looking for a lady or couple who like me has been on the straight and narrow.  */
	white-space: inherit;
	width: 96%;
	text-align: center;
	float: none;
	letter-spacing: normal;
}
footer {
	display: block;
	margin-top: 0px;
	/* I'm not careless over the cat.  */
	clear: both;
}
.jjjfh57 {
	clear: both;
	white-space: normal;
	margin-top: 0.878em;
	color: #393b39;
	text-indent: 4px;
	/* Coz i just love outrageous surprises. Haven't explore my kinky side too much.  */
	text-align: center;
}
